A:link    { color: #3C77A2; font-size: 13px; font-family: Tahoma, Arial, Helvetica, Sans-Serif;  text-decoration: none }
A:visited    { color: #3C77A2; font-size: 13px; font-family: Tahoma, Arial, Helvetica, Sans-Serif;  text-decoration: none }
A:active    { color: #2873D2; font-size: 13px; font-family: Tahoma, Arial, Helvetica, Sans-Serif;  text-decoration: none }
A:hover    { color: #2873D2; font-size: 13px; font-family: Tahoma, Arial, Helvetica, Sans-Serif;  text-decoration: underline }

A.odkaz    { color: #3C77A2; font-size: 13px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold; text-decoration: underline }
A.odkaz:visited    { color: #3C77A2; font-size: 13px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold; text-decoration: underline }
A.odkaz:active    { color: #FF6600; font-size: 13px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold;  text-decoration: underline }
A.odkaz:hover    { color: #FF6600; font-size: 13px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold; text-decoration: underline }

A.odkazwhite    { color: #ffffff; font-size: 13px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold; text-decoration: underline }
A.odkazwhite:visited    { color: #ffffff; font-size: 13px; font-family: Tahoma, Arial,  Helvetica, Sans-Serif; font-weight: bold; text-decoration: underline }
A.odkazwhite:active    { color: #ffffff; font-size: 13px; font-family: Tahoma, Arial,  Helvetica, Sans-Serif; font-weight: bold;  text-decoration: underline }
A.odkazwhite:hover    { color: #FDE09C; font-size: 13px; font-family: Tahoma, Arial,  Helvetica, Sans-Serif; font-weight: bold; text-decoration: underline }

A.odkaztenky    { color: #FF6600; font-size: 13px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; text-decoration: none }
A.odkaztenky:visited    { color: #FF6600; font-size: 13px; font-family: Tahoma, Arial,  Helvetica, Sans-Serif; text-decoration: none }
A.odkaztenky:active    { color: #FF6600; font-size: 13px; font-family: Tahoma, Arial,  Helvetica, Sans-Serif; text-decoration: none }
A.odkaztenky:hover    { color: #2873D2; font-size: 13px; font-family: Tahoma, Arial,  Helvetica, Sans-Serif; text-decoration: underline }

A.odkazmini    { color: #2873D2; font-size: 10px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold; text-decoration: none }
A.odkazmini:visited    { color: #2873D2; font-size: 10px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold; text-decoration: none }
A.odkazmini:active    { color: #2873D2; font-size: 10px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold; text-decoration: none }
A.odkazmini:hover    { color: #2873D2; font-size: 10px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold; text-decoration: underline }

A.odkazvelky    { color: #FF6600; font-size: 15px; font-family: Arial, Verdana, Helvetica, Sans-Serif; font-weight: bold; text-decoration: none }
A.odkazvelky:visited    { color: #2873D2; font-size: 15px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold; text-decoration: none }
A.odkazvelky:active    { color: #2873D2; font-size: 15px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold; text-decoration: none }
A.odkazvelky:hover    { color: #2873D2; font-size: 15px; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-weight: bold; text-decoration: underline }

LI {FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif}

.formbutton {font-size : 11px; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; background-color : #3172BE; 
BORDER-RIGHT: #1F4E85 1px solid;  BORDER-LEFT: #1F4E85 1px solid; BORDER-BOTTOM: #1F4E85 1px solid; BORDER-TOP: #1F4E85 1px solid;
PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; COLOR: white }

.formbuttonselect  { font-family: Tahoma, Arial, sans-serif;  font-size : 13px;  COLOR: black; 
BORDER-RIGHT: gray 1px solid;  BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid; BORDER-TOP: gray 1px solid;
background-color: #FFF8E6}

.form { font-family: Tahoma, Arial, sans-serif;  font-size : 13px; 
PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; COLOR: black; 
BORDER-RIGHT: #B4CFF1 1px solid;  BORDER-LEFT: #B4CFF1 1px solid; BORDER-BOTTOM: #B4CFF1 1px solid; BORDER-TOP: #B4CFF1 1px solid;
background-color: #F4F7FC}

.formright { font-family: Tahoma, Arial, sans-serif;  font-size : 13px; text-align: right; FONT-WEIGHT: bold; 
PADDING-BOTTOM: 1px; PADDING-TOP: 1px; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; COLOR: #3C77A2; 
BORDER-RIGHT: #B4CFF1 1px solid;  BORDER-LEFT: #B4CFF1 1px solid; BORDER-BOTTOM: #B4CFF1 1px solid; BORDER-TOP: #B4CFF1 1px solid;
background-color: #F4F7FC}

.norepeat { background-repeat: no-repeat; background-position: 0 0 }


.body {FONT-FAMILY: Arial, Verdana, Helvetica, Sans-Serif; FONT-SIZE: 13px; FONT-WEIGHT: normal}

.text {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-size: 13px; text-align: justify; FONT-WEIGHT: normal; color: #7F7D75}
.textleft {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-size: 13px; FONT-WEIGHT: normal; color: #7F7D75}
.textleftunderline {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-size: 13px; FONT-WEIGHT: normal; color: #7F7D75; text-decoration: underline }
.textcenter {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-size: 13px; text-align: center; FONT-WEIGHT: normal; color: #7F7D75}
.textbold {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-size: 13px; FONT-WEIGHT: bold; color: #7F7D75}
.textboldcolored { color:#3C77A2; font-size: 13px; font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-weight: bold }
.textboldright { font-size: 12px; font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-weight: bold; text-align: right }
.textboldrightwhite { font-size: 12px; font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-weight: bold; text-align: right; color: #ffffff}
.textwhite {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-size: 13px;  color: #ffffff}
.textblack {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-size: 13px;  color: #000000}
.textsmall {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; color: #7F7D75}
.textsmalltable {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; FONT-SIZE: 11px; FONT-WEIGHT: normal}
.textsmallwhite {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; FONT-SIZE: 11px; FONT-WEIGHT: normal; color: #ffffff}
.titul {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; FONT-SIZE: 22px; color:#2873D2; FONT-WEIGHT: bold}
.nadpis {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; FONT-SIZE: 17px; FONT-WEIGHT: normal; color: #3C77A2}
.horniindex  { font-size: 10px; font-family: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; vertical-align: super }

.texttabulka {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-size: 13px; text-align: left; FONT-WEIGHT: normal; color: #626262}
.texttabulkaconf {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-size: 13px; text-align: left; FONT-WEIGHT: bold; color: #606060}
.textdatum {FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; font-size: 13px; FONT-WEIGHT: normal; color: #939399; text-align: right}
.nadpistabulka { FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; color: #ffffff }
.nadpisdatum { FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; FONT-SIZE: 13px; FONT-WEIGHT: bold; color: #ffffff; text-align: right }

.border {	border: 2px solid #CCCCCC;}
.border2 { border: 2px solid #000000;}
.small {font-family: Tahoma, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #000000;}
.big {	font-family: Tahoma, Arial, Helvetica, sans-serif;	font-size: 16px;	color: #000000;}
.nadpissedy { FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; FONT-SIZE: 17px; FONT-WEIGHT: bold; color: #7F7D75}
.nadpismensi { FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, Sans-Serif; FONT-SIZE: 15px; FONT-WEIGHT: bold; color: #3C77A2 }
